/* CSS Document */

#ContentsWrap {
	background-color:#000000;
	margin:0 0 30px 0;
	min-width:1024px;
}

#ContentsBg {
	background:url(/about/img/about_bg_01.jpg) center top no-repeat;
}
#Contents01,
#Contents02 {
	width:902px;
	margin:0 auto;
}

#Contents01 {
	background:url(/common/img/other_bg_01.png);
	color:#FFFFFF;
}



.otherNav {
	padding:20px;
	margin:0 0 50px 0;
}
	.otherNav li {
		float:left;
		margin:0 9px 0 0;
	}
